Bug 973382 - [abrt] gnome-shell-3.9.2-1.fc20: raise: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.9.2-1.fc20: raise: Process /usr/bin/gnome-shell was kill...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:948dbcccb677c094c9212c2b7c5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 15:48 EDT by Nicolas Mailhot
Modified: 2015-06-29 08:00 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:00:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (42.00 KB, text/plain)
2013-06-11 15:48 EDT, Nicolas Mailhot
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-11 15:48 EDT, Nicolas Mailhot
no flags Details
File: core_backtrace (2.08 KB, text/plain)
2013-06-11 15:48 EDT, Nicolas Mailhot
no flags Details
File: dso_list (21.39 KB, text/plain)
2013-06-11 15:48 EDT, Nicolas Mailhot
no flags Details
File: environ (1.72 KB, text/plain)
2013-06-11 15:48 EDT, Nicolas Mailhot
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-11 15:48 EDT, Nicolas Mailhot
no flags Details
File: maps (134.84 KB, text/plain)
2013-06-11 15:48 EDT, Nicolas Mailhot
no flags Details
File: open_fds (4.18 KB, text/plain)
2013-06-11 15:48 EDT, Nicolas Mailhot
no flags Details
File: proc_pid_status (941 bytes, text/plain)
2013-06-11 15:48 EDT, Nicolas Mailhot
no flags Details

  None (edit)
Description Nicolas Mailhot 2013-06-11 15:48:21 EDT
Version-Release number of selected component:
gnome-shell-3.9.2-1.fc20

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: raise
executable:     /usr/bin/gnome-shell
kernel:         3.10.0-0.rc4.git0.1.fc20.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Fichier binaire /var/log/messages concordant

Truncated backtrace:
Thread no. 1 (9 frames)
 #2 _g_log_abort at gmessages.c:255
 #5 meta_window_unmanage at core/window.c:1764
 #6 event_callback at core/display.c:2738
 #7 filter_func at ui/ui.c:254
 #8 gdk_event_apply_filters at gdkeventsource.c:81
 #9 gdk_event_source_translate_event at gdkeventsource.c:195
 #10 _gdk_x11_display_queue_events at gdkeventsource.c:338
 #11 gdk_display_get_event at gdkdisplay.c:324
 #17 meta_run at core/main.c:556
Comment 1 Nicolas Mailhot 2013-06-11 15:48:26 EDT
Created attachment 759792 [details]
File: backtrace
Comment 2 Nicolas Mailhot 2013-06-11 15:48:30 EDT
Created attachment 759793 [details]
File: cgroup
Comment 3 Nicolas Mailhot 2013-06-11 15:48:33 EDT
Created attachment 759794 [details]
File: core_backtrace
Comment 4 Nicolas Mailhot 2013-06-11 15:48:37 EDT
Created attachment 759795 [details]
File: dso_list
Comment 5 Nicolas Mailhot 2013-06-11 15:48:41 EDT
Created attachment 759796 [details]
File: environ
Comment 6 Nicolas Mailhot 2013-06-11 15:48:45 EDT
Created attachment 759797 [details]
File: limits
Comment 7 Nicolas Mailhot 2013-06-11 15:48:50 EDT
Created attachment 759798 [details]
File: maps
Comment 8 Nicolas Mailhot 2013-06-11 15:48:54 EDT
Created attachment 759799 [details]
File: open_fds
Comment 9 Nicolas Mailhot 2013-06-11 15:48:58 EDT
Created attachment 759800 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-09-16 10:09:39 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 11 Fedora End Of Life 2015-05-29 05:06:58 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-06-29 08:00:23 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.